function display(m)
%DISPLAY Display an object of class mapping
%    
%    DISPLAY(M) Display the object m of class mapping %
%    
%    See also: 
%    
%    

%MAN_PAGE_BEGIN
%
%   @purpose	Display an object of class mapping
%
%   @synopsis	display(m)
%   @description  Display the object m of class mapping
%%
%   @see 
%
%MAN_PAGE_END

error(checkargs({m},1,'mapping'));

disp(' ');
disp([inputname(1),' =']);
disp(' ');
disp('A mapping object with the following attributes');
disp(' ');
disp(struct(m));
disp(' ');
